@media (min-width:320px) and (max-width:480px) {
/*-- Slider --*/
.flexslider,
.flexslider .slides li {
	height: 500px;
	max-height: 500px;
}
.slider,
.slider .slides li {
	height: 160px;
	max-height: 160px;
}
.flex-caption {
	width: auto;
	text-align: center;
	right: 50px;
	left: 50px;
	top: 50%;
}
.flex-caption .slide_header, .flex-caption .slide_desc {
	line-height: 1;
}
.flex-caption .slide_header {
	font-size: 24px;
	margin-bottom: 20px;
}
.flex-caption .slide_desc {
	font-size: 16px;
}
.flex-direction-nav a {
	width: 45px;
	height: 50px;
}
.flex-direction-nav .flex-prev {
	left: 0;
}
.flex-direction-nav .flex-next {
	right: 0;
}
.arrow {
	width: 45px;
	height: 50px;
}
.arrow svg {
	width: 45px;
	height: 50px;
}
.arrow-down {
    bottom: 50px;
}
.arrow-down svg {
	width: 40px;
	height: 40px;
}
/*-------------------------
	The main container
--------------------------*/
.header {
	padding-left: 0;
	padding-right: 0;
	position: relative;
}
.header.pages {
	background: #fff;
}
.header .hdr,
.header.pages .hdr {
	height: 60px;
}
.header .hdr .brandname,
.header.pages .hdr .brandname {
	padding: 10px 30px;
}
.header .hdr .brandname img {
	width: auto;
	height: 40px;
}
.header .hdr .menu,
.header.pages .hdr .menu {
	width: 100%;
	height: auto;
	display: none;
	background: #d41e25;
	position: fixed;
	z-index:-1;
	bottom: 0;
	top: 60px;
	left: 0;
}
.header .hdr .menu .nav {
	width: 100%;
	height: auto;
	transform: none;
	padding-top: 40px;
	padding-left: 30px;
	padding-right: 30px;
	padding-bottom: 40px;
	top: 0;
}
.header .hdr .menu .nav .dropdown {
	height: auto;
	display: block;
	padding: 0;
}
.header .hdr .menu .nav .dropdown li {
	width: 100%;
	height: auto;
	display: inline-block;
}
.header .hdr .menu .nav .dropdown li:nth-child(n+2) {
	margin-left: 0;
	border-top: 1px solid rgba(0,0,0,0.2);
}
.header .hdr .menu .nav .dropdown li a {
	line-height: 1;
	display: block;
	font-size: 20px;
	padding-top: 17px;
	padding-bottom: 17px;
}
.sm.header .hdr .menu .nav .dropdown li a {
	color: rgba(255,255,255,0.65);
}
.header .hdr .menu .nav .dropdown li a:after {
	display: none;
}
.sm.header.pages .hdr .menu .nav .dropdown li a:hover, .sm.header.pages .hdr .menu .nav .dropdown li a.active {
	color: #ffffff;
}
.header .hdr .menubtn {
	display: block;
	right: 30px;
}
/*.. CONTENT ..*/
.post_header {
	height: auto;
    padding: 60px 30px 30px;
}
.post_header .hero_header,
.post_header .grid-sm {
	width: 100%;
	position: relative;
}
.post_header .hero_header {
	height: 160px;
	margin-top: 30px;
}
.post_header .grid-sm {
	padding-left: 0;
	padding-right: 0;
	transform: none;
	position: relative;
	top: 0;
}
.post_header .grid-sm .post_header__pretitle {
	font-size: 12.5px;
}
.post_header .grid-sm .post_header__title {
	font-size: 24px;
}
.post_content {
	padding-top: 20px;
	padding-bottom: 60px;
}
.post_content .inner_content {
    padding-left: 30px;
    padding-right: 30px;
}
.hero_section {
	padding: 50px 30px 0;
}
.hero_section .h01 {
	font-size: 20px;
}
.hero_section .h01:after {
	width: 60px;
	height: 3px;
	bottom: -10px;
}
.section.l-content {
	padding: 40px 30px;
}
.section.l-content .text_wrap,
.section.l-content .img_wrap {
	width: 100%;
	float: none;
	display: block;
	padding: 0;
}
.section.l-content .img_wrap {
	margin-bottom: 20px;
}
.section.l-content .inner_wrap .h04 {
	font-size: 13px;
	margin-top: 35px;
}
.section.l-content .inner_wrap .h04:after {
	font-size: 13.5px;
}
.section.l-content .inner_wrap .page_hdr {
	width: 100%;
}
.section.l-content .inner_wrap .text_wrap .page_pre {
	font-size: 24px;
}
.section.l-content .inner_wrap .page_hdr {
	font-size: 16px;
}
.section.l-content .inner_wrap .text_wrap p {
	font-size: 16px;
}
.section.l-content .inner_wrap .in_wrap {
	margin-top: 25px;
}
.section.l-content .inner_wrap .in_wrap .list_item .list_tl, .section.l-content .inner_wrap .in_wrap .list_item .list_a {
	line-height: 1;
}
.section.l-content .inner_wrap .in_wrap .list_item .list_tl {
	display: block;
	font-size: 16px;
	margin-bottom: 13px;
}
.section.l-content .inner_wrap .in_wrap .list_item .list_a {
	font-size: 12px;
	position: relative;
}
.section.l-content .inner_wrap .in_wrap .list_item .list_a:before, .section.l-content .inner_wrap .in_wrap .list_item .list_a:after {
	bottom: -7px;
}
.section.l-content .inner_wrap .wrap_info {
	font-size: 14.5px;
	margin-top: 20px;
	padding-top: 20px;
	padding-right: 0;
}
.section .i_wrap {
	padding: 30px;
	margin-bottom: 0;
}
.section .i_wrap .list_a {
	width: 100%;
	height: auto;
	margin-right: 0;
	font-size: 16.5px;
	text-align: center;
	padding-bottom: 20px;
	padding-top: 20px;
}
.section .i_wrap .list_a:nth-child(n+2) {
	border-top: 2px solid rgba(0,0,0,0.14);
}
.section.l-content .i_details,
.section .in_details {
	width: 100%;
	display: none;
	background: #fff;
	overflow-y: auto;
	padding: 60px 30px 40px;
	position: fixed;
	z-index: 4;
	bottom: 0;
	top: 60px;
	left: 0;
}
.section.l-content .i_details .close,
.section .in_details .close {
	display: block;
	right: 30px;
	top: 20px;
}
.section.l-content .i_details .inner_desc,
.section .in_details .inner_desc,
.section .in_details .inner_media {
	width: 100%;
	height: auto;
}
.section.l-content .i_details .inner_desc {
	padding: 0;
}
.section .in_details .inner_desc {
	padding-top: 20px;
	padding-left: 0;
}
.section.l-content .i_details .inner_desc .inner__header,
.section .in_details .inner_desc .inner__header {
	line-height: 1.1;
	font-size: 22px;
	margin-bottom: 20px;
}
.section.l-content .i_details .inner_desc .inner__desc p,
.section .in_details .inner_desc .inner__desc p {
	font-size: 15px;
}
.section.l-content .i_details .inner_desc .inner__desc li, .section .in_details .inner_desc .inner__desc li {
	font-size: 14px;
}
.section.l-content .i_details .teal .teal_pr {
	font-size: 16.5px;
}
.section.l-content .inner_wrap .h02 {
	font-size: 16.5px;
}
.section.l-content .inner_wrap .h01 {
	font-size: 18px;
}
.section.l-content .inner_wrap .wrap .h01,
.section.l-content .inner_wrap .wrap .media {
	width: 100%;
	float: none;
	display: block;
	padding: 0;
}
.section.l-content .inner_wrap .wrap .media {
	margin-bottom: 20px;
}
.section.l-content .inner_wrap .wrap_a,
.section.l-content .inner_wrap .wrap_b {
	width: 100%;
	padding: 0;
}
.section.l-content .inner_wrap .wrap_a {
	margin-bottom: 30px;
}
.section.l-content .inner_wrap .wrap_a .pre {
	line-height: 1.2;
	font-size: 22px;
}
.section.l-content .inner_wrap .wrap_b .list_a {
	width: 100%;
	display: block;
	margin-right: 0;
}
.section.l-content .inner_wrap .wrap_b .list_a:nth-child(n+2) {
	margin-top: 20px;
}
.section.l-content.red {
	padding: 0;
}
.section.l-content.red .inner_wrap {
	height:  auto;
	padding: 30px;
}
.section.l-content.red .inner_wrap .h02 {
	padding-top: 0;
	margin-left: 0;
	margin-bottom: 20px;
}
.section.l-content .inner_wrap .ic_media,
.section.l-content .inner_wrap .ic_media_item {
	width: 100%;
	position: relative;
}
.section.l-content .inner_wrap .ic_media {
	height: 150px;
	border: none;
	bottom: 0;
    left: 0;
    top: 0;
}
.section.l-content .inner_wrap .ic_media_item {
	height: auto;
	padding: 20px 0 0;
	right: 0;
}
.section.l-content .inner_wrap .ic_media_item .hdr {
	font-size: 20px;
	margin-bottom: 20px;
}
.section.l-content .inner_wrap .ic_media_item p {
    font-size: 15px;
}
.section.l-content .inner_wrap .f02 {
	font-size: 16.5px;
	margin-bottom: 30px;
}
.section.l-content .inner_wrap .column-3 {
	width: 100%;
}
.section.l-content .inner_wrap .column-3 .media {
	height: 100px;
}
.section.l-content .inner_wrap .column-3 .h01 {
	height: auto;
	line-height: 1.1;
	font-size: 21px;
	margin-top: 12px;
	margin-bottom: 20px;
}
.section.l-content .inner_wrap .column-3 .h02 {
	font-size: 12px;
}
.section.l-content .inner_wrap .column-3 .btn {
	font-size: 13px;
}
.section.l-content .inner_wrap .column-3:nth-child(n+2) {
	margin-left: 0;
	margin-top: 30px;
}
.section.l-content.contact .inner_wrap {
	padding: 0;
}
.section.l-content.contact .inner_wrap .c_wrap {
	width: 100%;
	margin-bottom: 30px;
}
.section.l-content.contact .inner_wrap .c_wrap .h01 {
	font-size: 20px;
	margin-bottom: 15px;
}
.section.l-content.contact .inner_wrap .c_wrap p {
	font-size: 15px;
	font-family: 'segoe';
}
.section.l-content.contact .inner_wrap .column-04 {
	width: 100%;
}
.section.l-content.contact .inner_wrap .column-04:not(:nth-child(3n)) {
	margin-right: 0;
}
.section.l-content.contact .inner_wrap .column-04:nth-child(n+2) {
	margin-top: 20px;
}
.section.l-content.contact .inner_wrap .column-04 .hdr {
	margin-bottom: 10px;
}
.section.l-content.contact .inner_wrap .column-04 .text {
	font-size: 16px;
	font-family: 'segoe';
}
.section.l-content.contact .inner_wrap .column-04 .text li:nth-child(n+2) {
	margin-top: 8px;
}
.section.l-content .inner_wrap .column .ic-media,
.section.l-content .inner_wrap .column .ic-desc {
	width: 100%;
	height: auto;
}
.section.l-content .inner_wrap .column .ic-media:before, .section.l-content .inner_wrap .column .ic-media:after {
	display: none;
}
.section.l-content .inner_wrap .column .ic-media .media_wrap {
	height: 150px;
}
.section.l-content .inner_wrap .column .ic-media .media_wrap img {
	height: 180px;
}
.section.l-content .inner_wrap .column .ic-desc {
	padding-top: 20px;
	padding-bottom: 0;
}
.section.l-content .inner_wrap .column .ic-desc .pr_tl {
	font-size: 13px;
	font-family: 'segoesb';
}
.section.l-content .inner_wrap .column:nth-child(odd) .ic-desc .pr_tl span, .section.l-content .inner_wrap .column:nth-child(even) .ic-desc .pr_tl span {
	padding-left: 10px;
	padding-right: 0;
	left: auto;
	right: 0;
}
.section.l-content .inner_wrap .column:nth-child(even) .ic-desc .pr_tl span {
}
.section.l-content .inner_wrap .column .ic-desc .inner_tl {
	line-height: 1.1;
	font-size: 20px;
	margin-bottom: 20px;
}
.section.l-content .inner_wrap .column .ic-desc p {
	font-size: 15px;
}
.section.l-content .inner_wrap .column:nth-child(odd) .ic-media, .section.l-content .inner_wrap .column:nth-child(even) .ic-desc, .section.l-content .inner_wrap .column:nth-child(even) .ic-media, .section.l-content .inner_wrap .column:nth-child(odd) .ic-desc {
	float: none;
	text-align: left;
	padding-right: 0;
	padding-left: 0;
}
.section.l-content .inner_wrap .column:nth-child(n+2) {
	margin-top: 40px;
}
.section.l-content .inner_wrap .wpb_wrapper .wpb_media,
.section.l-content .inner_wrap .wpb_wrapper .wpb_pre {
	width: 100%;
}
.section.l-content .inner_wrap .wpb_wrapper .wpb_media img {
	width: 100%;
	height: auto;
}
.section.l-content .inner_wrap .wpb_wrapper .wpb_pre {
	font-size: 19px;
	padding-bottom: 20px;
	padding-top: 20px;
	padding-left: 0;
}
.section.l-content .inner_wrap .wpb_wrap {
	margin-top: 20px;
	margin-bottom: 20px;
}
.section.l-content .inner_wrap .wpb_wrap p {
	font-size: 15.5px;
}
.section.l-content .inner_wrap .wpb_wrap_p {
	padding-top: 20px;
}
.section.l-content .inner_wrap .wpb_wrap_p .h01 {
	font-size: 16.5px;
}
.section.l-content .inner_wrap .wpb_wrap_p .col {
	width: 48%;
	height: 80px;
	margin-right: 4%;
	background-size: 100%;
}
.section.l-content .inner_wrap .wpb_wrap_p .col:nth-child(2n) {
	margin-right: 0;
}
.section.l-content .inner_wrap .wpb_wrap_p .col:nth-child(5n) {
	margin-right: 4%;
}
.section.l-content .inner_wrap .wpb_wrap_p .col:nth-child(n+3) {
	margin-top: 20px;
}
/*-- Call to action --*/
.cta {
	height: 40px;
	line-height: 40px;
	padding-left: 13px;
	padding-right: 13px;
	font-size: 14px;
}
.cta:before {
	height: 40px;
}
.cta.m_top, .cta.l_m_top {
	margin-top: 30px;
}
/*-- Pagination --*/
.pagination {
	margin-top: 40px;
}
.pagination .list a, .pagination .list span.current, .pagination .list span.disabled {
	font-size: 14px;
}
/*.. FOOTER ..*/
.footer .inner_footer_top, .footer .inner_footer_bottom {
	padding-left: 30px;
	padding-right: 30px;
}
.footer .inner_footer_top {
	padding-top: 40px;
	padding-bottom: 7px;
}
.footer .inner_footer_top .top_inner {
	width: 100%;
	height: auto;
	text-align: center;
}
.footer .inner_footer_top .top_inner .inner_ft,
.footer .inner_footer_top .top_inner .inner_ft_lg {
	width: 100%;
}
.footer .inner_footer_top .top_inner div:nth-child(3) {
	display: none;
}
.footer .inner_footer_top .top_inner .inner_ft_lg {
	margin-left: 0;
	margin-right: 0;
	padding-top: 20px;
	padding-bottom: 0;
}
.footer .inner_footer_top .top_inner .inner_ft_lg .middle {
	text-align: left;
	margin: 0 -6.5px;
}
.footer .inner_footer_top .top_inner .inner_ft_lg .link {
	margin-right: 6.5px;
	margin-left: 6.5px;
}
.footer .inner_footer_bottom {
	text-align: left;
	padding-bottom: 50px;
}
.footer .inner_footer_bottom .copy, .footer .inner_footer_bottom .created {
	font-size: 13.5px;
}
.footer .inner_footer_bottom .copy {
	line-height: 1.3;
}
.footer .inner_footer_bottom .created {
	margin-top: 10px;
	margin-left: 0;
}
}
